Uploaded image for project: 'Daffodil'
  1. Daffodil
  2. DAFFODIL-2436

Ensure Daffodil works with newer versions of Java

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Closed
    • Major
    • Resolution: Fixed
    • None
    • 3.1.0
    • Infrastructure
    • None

    Description

      We currently only test Daffodil on Java 8, 9, and and 11. We should really drop anything that isn't an LTS, and add the newest so we can ensure people on the bleeding edge of Java can use Daffodil.

      Also, see DAFFODIL-2332, a known issue with Java 13.

      Attachments

        Activity

          People

            slawrence Steve Lawrence
            slawrence Steve Lawrence
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: